SECURITY_FAKE_CERTVERIFY(8)

NAME
security_fake_certverify - A fake cert validation helper for Squid

SYNOPSIS
security_fake_certverify [-d | --debug] [-h | --help]

DESCRIPTION
Retrieves the SSL certificate error list from Squid and echo back without any change.

OPTIONS

-h | --help
    brief help message

-d | --debug
    enable debug messages to stderr

AUTHOR
This program and documentation was written by Christos Tsantilas <chtsanti@users.sourceforge.net>

COPYRIGHT
 * Copyright (C) 1996-2023 The Squid Software Foundation and contributors
 *
 * Squid software is distributed under GPLv2+ license and includes
 * contributions from numerous individuals and organizations.
 * Please see the COPYING and CONTRIBUTORS files for details.

(C) 2012 The Measurement Factory, Author: Tsantilas Christos

This program is free software. You may redistribute copies of it under the terms of the GNU General Public License version 2, or (at your opinion) any later version.

QUESTIONS
Questions on the usage of this program can be sent to the Squid Users mailing list <squid-users@lists.squid-cache.org>

REPORTING BUGS
Bug reports need to be made in English. See http://wiki.squid-cache.org/SquidFaq/BugReporting for details of what you need to include with your bug report.

Report bugs or bug fixes using http://bugs.squid-cache.org/

Report serious security bugs to Squid Bugs <squid-bugs@lists.squid-cache.org>

Report ideas for new improvements to the Squid Developers mailing list <squid-dev@lists.squid-cache.org>

SEE ALSO
squid (8), GPL (7),

The Squid FAQ wiki http://wiki.squid-cache.org/SquidFaq

The Squid Configuration Manual http://www.squid-cache.org/Doc/config/